Subject: Re: Invoice 1387800
From: "LLPS Customer Service" <[email-masked]>
To: "Angie" <[email-masked]>
Date: Fri, 9 Dec 2011 11:11:45 -0500

Hello Angie.
I did cancel the order.  Not a problem.  If you wouldn't mind, please call in and speak with Christina at 877-321-4144 EXT 311.  Please give her the key code A12671020281 when you call.  This way you will get the correct pricing.  
Thank you,
Michael B
LLPS

From: Angie 
Sent: Friday, December 09, 2011 10:30 AM
To: 'LLPS Customer Service' 
Subject: RE: Invoice 1387800

Michael

Can you not cancel our order.  I spoke with a rep yesterday after I emailed you.  And I was informed that there were changes to state and federal.  I explained this info to my operations mngr and I got the okay to keep the order.  Let me know if I need to call in with the credit card info again.  Sorry for any confusion or trouble this has caused.

Thanks

Angie J

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, December 08, 2011 3:19 PM
To: Angie
Subject: Re: Invoice 1387800

Your order has been canceled.  We will issue a refund and you should see that in the next 24-48 hours on your statement.

Thank you,
Michael B
LLPS

From: Angie 

Sent: Thursday, December 08, 2011 3:06 PM

To: 'Labor Law Poster Service' 

Subject: RE: Invoice 1387800

Hi We will need to cancel this order!!!!

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Wednesday, December 07, 2011 5:03 PM
To: [email-masked]
Subject: Invoice 1387800

ATTN: ANGIE
        
-------------------------
Thank you for your order. Your invoice is attached.

This is an automatically generated message from Labor Law Poster Service. 
UID: 553